﻿.frame{
	width:735px; margin-right:auto; margin-left:1px; padding:0; background:#fff; text-align:left; clear:both;}

.fr721{
	width:721px; margin-left:auto; margin-left:1px; padding:0; background:#fff; text-align:left; clear:both;}

.fr705{
	width:705px; margin-right:auto; margin-left:1px; padding:0; background:#fff; text-align:left; clear:both;}

.fr690{
	width:690px; margin-right:auto; margin-left:1px; padding:0; background:#fff; text-align:left; clear:both;}

.fr{
	width:100%; height:100%; margin-right:auto; margin-left:0px; padding:0; background:#fff; text-align:left; clear:both;}

.bg{background:url(it/images/bg.gif) bottom repeat-x;}

.bgr{background color:#3879B6;}

img{border:0;}

h1{padding:0; margin:12px; letter-spacing:2px; font-size: 13px; color:#49549f;}

a:link, a:visited, a:active{
	color:#496c9f; text-decoration:underline;}

a:hover{
	color:#DF5908; text-decoration:none;}

.title, .title a:link, .title a:visited{
	letter-spacing:2px; font-size:11px; font-weight:bold; color:#496c9f; text-decoration:none;}

.title a:hover, .title a:active{
	color:#DF5908; decoration:underline;}

#menu ul{
	list-style-type:none; display:inline;}

#menu li{
	float:left; padding-top:5px; margin:0; height:19px; background: #B7C6C8;}

#menu a{
	border-bottom:2px solid #B7C6C8; margin:0 8px 0 8px; padding:5px 0px 4px 0px; font-size:11px;
	color:#01274D; text-decoration:none; font-weight:bold; background: #B7C6C8;}

#menu a:hover, #menu a.active{
	border-color:#0075FF;text-decoration:none;}

#navPar{
	float:right; margin:10px 10px 10px 10; padding:0; width:auto; text-align:right; font-size:10px;}

#navPar a{
	margin:0 6px;}

#navVas{
	margin:7px 2px 3px 4px; padding:0; width:auto; text-align:left;}

#navKesk{
	margin:7px 2px 3px 4px; padding:0; width:auto; text-align:left;}

#navOT{
	margin:25px 5px 5px 5px; padding:0; width:auto; text-align:left;}

#box{
	line-height:16px;}

#box a:hover{
	color:#DF5908; text-decoration:none;}

#boxPar{
	float:right ;margin:0; padding:0; width:175px; clear:none;}

#box145{
	float:right ;margin:0; padding:0; width:145px; clear:none;}

#box130{
	float:right ;margin:0; padding:0; width:130px; clear:none;}

#boxVas{
	float:left; margin:0; padding:0; width:550px; clear:none;}

#boxKesk{
	float:centre; margin-right:auto; margin-left:50px; width:650px; clear:none;}

#box640{
	float:centre; margin-right:auto; margin-left:50px; width:677px; clear:none; background:#fff;}

#box700{
	float:centre; margin-right:auto; margin-left:50px; width:737px; clear:none; background:#fff;}

#box800{
	float:centre; margin-right:auto; margin-left:50px; width:837px; clear:none; background:#fff;}

#boxOT{
	float:centre; margin-right:auto; margin-left:50px; width:618px; padding:0; clear:none; background:#fff;}

.spl{
	border:1px solid #B7C6C8; border-top-width:2px; padding:4px 4px 4px 4px; clear:both; margin-bottom:10px;}

.spl1{
	border:1px solid #B7C6C8; padding:4px 4px 4px 4px; margin-bottom:10px;}

.spl0{
	border:1px solid #B7C6C8; padding:0; clear:both; margin-bottom:10px;}

.splwhite{
	border:1px solid #ffffff; border-top-width:1px; padding:4px 4px 4px 4px; clear:both; margin-bottom:10px;}

.splOT{
	border:1px solid #B7C6C8; border-top-width:2px; padding:4px 4px 4px 4px; clear:both; margin-bottom:0px;}

.splVas{
	border:1px solid #B7C6C8; padding:4px 4px 4px 4px; clear:both; margin-bottom:0px;}

.spl ul{
	list-style-type:none; margin:9px 0 0 0; padding:0;}

.spl1 ul{
	list-style-type:none; margin:9px 0 0 0; padding:0;}

.spl0 ul{
	list-style-type:none; margin:9px 0 0 0; padding:0;}

.splVas ul{
	list-style-type:none; margin:9px 0 0 0; padding:0;}

.splwhite ul{
	list-style-type:none; margin:9px 0 0 0; padding:0;}

.splOT ul{
	list-style-type:none; margin:9px 0 0 0; padding:0;}

.spl li{
	margin-bottom:5px; clear:both;}

.spl1 li{
	margin-bottom:5px; clear:both;}

.spl0 li{
	margin-bottom:5px; clear:both;}

.splwhite li{
	margin-bottom:5px; clear:both;}

.splOT li{
	margin-bottom:5px; clear:both;}

.sise{
	border:dashed 1px  #B7C6C8; padding:7px; margin:10px 5px 5px 5px;}

.sisewhite{
	border:0px  #ffffff; padding:7px; margin:5px 5px 5px 5px;}

.siseOT{
	border:dashed 1px  #B7C6C8; padding:7px; margin:5px 5px 5px 5px;}

.point li{
	padding-left:8px;}

.punktiir span{
	float:right; color:#999; padding:0 5px 0 0; font-size:10px;}

.punktiir li{
	border-bottom:dashed 1px #ccc; margin:0 0 9px 0; padding-bottom:9px;}

.punktiir{
	border-bottom:dashed 1px #ccc; margin:0 0 9px 0; padding-bottom:9px;}

body{
	margin:0; background:#FFFFFF;}

body,td,th{
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:black;}

.bm{
	border-top:0px solid #ddd; padding-top:5px; color:#999; text-align:center; font-size:10px; 	line-height:11px;}

.bm p{
	padding-bottom:5px;}

.bm a:link, .bm a:visited{
	color:#999; font-weight:normal; text-decoration:underline;}

.bm a:hover{
	color:#999; text-decoration:none;}

.entry img, .entry p img {
	border: 1px solid #800000;
	padding: 4px;
	margin: 0 5px 0 0;
}
